.home_page_category_carousel .bx-wrapper{
	margin-bottom:0px !important;
}
.home_page_category_carousel .bx-viewport{
	height: 223px !important;
}
.owl-wrapper-outer .bx-wrapper{
	    margin-bottom: 0px;
}
.owl-wrapper-outer .bx-viewport{
	
}
.home_page_category{display: block;
    overflow: hidden;}
.category_row{width:25%;float:left;    height: 255px;background-size: 150px !important;
            background-position: 124px 106px !important;padding: 33px;
    padding-bottom: 0px;
    padding-top: 19px;}
.category_row h2{    color: #4a4949;
    font-size: 1.375rem;
    margin: 0;}

.home_featured_category a{
	border-color: #e0e0e0 #e0e0e0 #fff #e0e0e0;
    background: #fff;
    color: #000;
    border-left: 1px solid #e0e0e0;
    border-radius: 0px;
    border-top: 1px solid #e0e0e0;
    margin-top: 0px;
    position: absolute;
    z-index: 99;
    font-family: arial;
    font-size: 14px;
    font-weight: 600;
    color: #555;
	box-sizing: border-box;
	line-height: 37px;
    border-right: 1px solid #E0E0E1;
    text-align: center;
    border-bottom: 2px solid #fff;
	padding: 0 15px;
}
.category_row h2 a{text-decoration: none;
    color: #2e2c38;
    font-family: sans-serif;
    font-weight: normal;}
.category_row h2 a:hover{color: #8cd2e8;}
.category_row ul{display: inline-block;
    vertical-align: top;
    width: 100%;list-style: none;padding-left: 0px;margin:3px 0px}
.category_row ul li{color: #00a8ca;
    font-size: .75rem;
    line-height: 1.3rem;}
.category_row ul li a{color: #00a8ca;text-decoration: none;font-family: sans-serif;font-size:12px;}
.category_row ul li a:hover{color: #8cd2e8;}
.home_page_banner{}
.banner_item{width: 25%;
    float: left;
    overflow: hidden;
    padding: 10px;
    text-align: center;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    height: 95px;
    display: flex;
    align-items: center;
    justify-content: center;}

.banner_item:nth-last-child(-n+4) {
    border-bottom: unset;
}
	
.banner_item a{}
.free_shipping_style{position:absolute;top:10px;left: 10px;background: #2b2a2aa1;
    color: #fff;
    padding: 6px;
    border-radius: 6px;font-size: 11px;}
.discount_style{position:absolute;width: 24%;
    float: right;
    background: #ed1036;
    padding: 3px 45px 15px 15px;
    border-radius: 0px 0px 0px 100%;
    color: rgb(255, 255, 255);
    top: 0px;
    right: -8px;
    font-weight: bold;line-height: 25px;}
.freeshipping-icon {
    color: #ed1036;
	    margin-bottom: 5px;
    display: block;
    margin-top: 5px;
}
.freeshipping-icon .fa-truck {
    font-size: 15px;
}
.freeshipping-icon span {
    font-size: 11px!important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 2px solid #ed1036;
    padding: 2px;
    font-weight: bold;
}